<?php
return [
  'contracts' 		           => "Contracts",
  'list' 		                 => "List of Contracts",
  'back' 		                 => "Back",
  'view' 		                 => "Project Summary",
  'rec_id' 		               => "Project ID",
  'project_name' 		         => "Project Name",
  'project_code' 		         => "Project Code",
  'contract_code' 		       => "Contract Code",
  'category' 		             => "Category",
  'company'                  => "Company Name",
  'estimated_price' 	       => "Estimated Price (Afghani)",
  'letter_number'            => "Number",
  'work_progression'         => "Working Progression",
  'modification'             => "Modifications",
  'estimate'                 => "برآورد ثانی",
  'termination'              => "Contract Termination",
  'search' 		               => "Search by contract code",
  'add_progression' 		     => "Add Working Progression",
  'view_progression' 		     => "View Working Progression",
  'edit_progression' 		     => "Edit Working Progression",
  'number' 		               => "#",
  'subject' 		             => "Subject",
  'takeover_date' 		       => "تاریخ تسلیمی",
  'return_date' 		         => "تاریخ مستردی",
  'progression_desc' 		     => "تفصیلات بخش پیشرفت کار",
  'exist' 		               => "Exist",
  'not_exist' 		           => "No Exist",
  'company_req' 		         => "درخواست شرکت (انوایس)",
  'project_certification' 	 => "تصدیق مراقبت کننده پروژه",
  'total_installments' 		   => "پیشرفت کار مطابق قرارداد و مجموع نمودن هر بخش اقساط",
  'company_seal' 		         => "مهر و امضا شرکت در هر ورق پیشرفت پروژه",
  'discounting' 		         => "وضع تخفیف",
  'license' 		             => "جواز با اعتبار شرکت",
  'bank_account' 		         => "اکونت بانکی شرکت",
  'vendor_form' 		         => "فورم ثبت فروشنده",
  'approval' 		             => "حکم مقام جهت اجراات",
  'other_topics' 		         => "سایر موضوعات",
  'add_modification' 		     => "ثبت تعدیلات",
  'view_modification' 		   => "نمایش تعدیلات",
  'edit_modification' 		   => "تجدید تعدیلات",
  'company_request' 		     => "درخواست شرکت",
  'mod_proposal' 		         => "پیشنهاد تعدیلات حد اقل یک ماه قبل از ختم قرارداد",
  'technical_committee' 		 => "پیشنهاد توظیف هیئت تخنیکی جهت تعدیلات",
  'committee_comment' 		   => "نظریه هیئت تخنیکی",
  'add_estimate' 		         => "ثبت برآورد ثانی",
  'view_estimate' 		       => "نمایش برآورد ثانی",
  'edit_estimate' 		       => "تجدید برآورد ثانی",
  'board' 		               => "پیشنهاد منظوری تعیین هیئت",
  'supervisor_approval' 	   => "تصدیق مراقبت کننده پروژه و نظریه هیئت مؤظف",
  'estimate_accor_contract'  => "ترتیب برآورد ثانی مطابق قرارداد و مجموع نمودن هر بخش برآورد ثانی",
  'overtime' 		             => "مشخص نمودن بخش تعدیل اضافه کاری در برآورد ثانی",
  'company_seal_sign' 		   => "مهر و امضا شرکت و امضا هیئات در هر ورق برآورد ثانی",
  'tadil_kamkari' 		       => "تعدیل کم کاری",
  'estate_reg' 		           => "ثبت دفتر املاک",
  'add_termination' 		     => "Add Contract Termination",
  'edit_termination' 		     => "Edit Contract Termination",
  'view_termination' 		     => "View Contract Termination",
  'created_at' 		           => "Created Date & Time",
  'created_by' 		           => "Added By",
  'description' 		         => "Description",
  'attachment' 		           => "Attachment",
  'attachment_note' 		     => "Please attach file if any",
  'choose_file' 		         => "Chose File",
  'total_paid' 		           => "Total Money Paid",
  'afghani' 		             => "(Afghani)",
  'afghani1' 		             => "Afghani",
];
?>
